uuid: e3992846-6f87-425b-8d23-f934bf2b070f
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_page_link
    - taxonomy.vocabulary.learn
  module:
    - link
id: taxonomy_term.learn.field_page_link
field_name: field_page_link
entity_type: taxonomy_term
bundle: learn
label: 'Page Link'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  title: 0
  link_type: 1
field_type: link
